/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

 #footer-ee  {float:right; }
@media (max-width: 750px) {   #footer-ee  {display:none !important;  } }

.ee-designedby { font-size: 12px; color:#5C5C5C; padding:0px; padding-top:3px; line-height:125%; margin:0px;}
.ee-electricescape { font-size: 14px; padding:0px; line-height:125%; margin:0px;}

.copyright { font-size: 13px; color:#5C5C5C; padding:0px; padding-top:20px; line-height:140%; margin:0px;  float:left;  padding-right:20px; border-right:1px solid #DECAAE;}

.footer1 { float: left;  padding-right:20px; border-right:1px solid #DECAAE;}
.footer2 { float: left; padding-left:20px;padding-right:20px; border-right:1px solid #DECAAE;}
.footer3  img {padding-left: 20px; }

.footer1 img, .footer2 img {margin-right: 10px; }
.footer1, .footer2 {font-size: 1.2em; margin-top:15px;}

#paddedtable td, #paddedtable tr, #paddedtable table { padding:4px }


.hrline { border-top:1px solid #A8A9AD; padding-top:10px; padding-bottom:20px; }


.project-img-extra-content h4 {color:#ffffff; }
.project-item-meta { text-align: center; }

#pagepadding { max-width: 810px; margin-left: auto ;  margin-right: auto ;}
#whypadding { max-width: 1000px; margin-left: auto ;  margin-right: auto ;}
.testimonials p { font-size: 0.9em; font-style: italic; }

#s5_top_row2_area2 { background:#B8273C; }


#s5_top_row1_area2 { margin-bottom:10px; }



@media (min-width:340px) { .accordeonck2 { display:none ; } }


#s5_center_area2 { margin-top:55px; }

.head1 { font-weight: bold; color:#6E6E70; font-size:1.4em;}
.head2 { font-weight: bold; color:#000000; font-size:1.3em;}

#contactpadding { max-width: 510px; margin-left: auto ;  margin-right: auto ; line-height:160%!important;}
.contact { font-size:1.4em; margin-left:100px;}

.module_round_box-highlighttitle {max-width:850px; margin-left: auto ;  margin-right: auto ;}

@media (max-width: 500px) {  .contact  {margin-left:0px;} }


 #columnleft  {width:48%; float:left}
@media (max-width: 750px) {  #columnleft  {clear:both; float:none; width:100%;} }

 #columnright  {width:48%;float:right;}
@media (max-width: 750px) {  #columnright  {clear:both!important; float:none;padding-left:0px; width:100%;} }

